CATCLOSE(3) | Library Functions Manual | CATCLOSE(3)

# NAME

`catclose` — close message catalog

# LIBRARY

Standard C Library (libc, -lc)

# SYNOPSIS

`#include <nl_types.h>`

int
`catclose`(nl_catd catd);

# DESCRIPTION

The `catclose`() function closes the message catalog specified by the argument catd.

# SEE ALSO

gencat(1), catgets(3), catopen(3), nls(7)

# STANDARDS

The `catclose`() function conforms to X/Open Portability Guide Issue 3 (“XPG3”).

May 29, 1994 | NetBSD 11.0